

/* HEADER CSS */


#maincontainer{
	width: 1000px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	border: 2px solid #606060;
	background: #ffffff;
	}


#topsection{
	height: 140px; /*Height of top section*/
	background: #ffffff url(../images/header.jpg) left top;
	}


#topnav{
	height: 35px; /*Height of navbar*/
	background: #606060;
	}


#functionlinks {
width: 198px;
height: 98px; 
float:right;
color:#FFCC00; 
font-size:11px; 
font-weight:bold; 
background-repeat:no-repeat;
margin:0;
padding:25px 0 0 15px;
}

#searchform {
display:block; 
width:179px; 
height:28px;
}

#searchbutton {
float:left; 
background:url(../images/searchgo.gif); 
text-indent:-9999px; 
width:22px; 
height:28px; 
background-repeat:no-repeat; 
border:none;
background-position:0 0;
}

#searchbutton:hover {
background-position:0 -28px;
}

#searchterm {
background: url(../images/searchbg.png); no-repeat; 
width:144px; 
height:20px;
padding: 4px 0px 4px 10px; 
border:none; 
float:left;
}

#contentwrapper{
	float: left;
	width: 100%;
	background: #ffffff;
	}

